Create Ticket
Warning Can't synchronize with repository "(default)" (Couldn't open Subversion repository /x1/svn/asf/bloodhound: SubversionException: ("Expected FS format between '1' and '4'; found format '6'", 160043)). Look in the Trac log for more information.

Reporter:
olemis  
Opened:
Type:
task  
Status:
closed : fixed  
Priority:
Milestone:
Component:
Version:
 
Description (last modified by olemis) (diff)

Now that Trac 1.0beta1 is released soon it will be necessary to upgrade the copy in vendor branch to use version 1.0 and refresh patches .

PS: I've set preliminary schedule to take a look at this during Release 3 as maybe it's not an urgent task for Release 2 . Feel free to change it if you think that's not the case .

Cc:
 

Change History

olemis

  • Description modified (diff)

gjm

  • Owner changed from nobody to gjm
  • Status changed from new to accepted

gjm

r1398858 updates vendor/current to trac 1.0 tag (trac:r11307)

gjm

r1398864 tags vendor/current to vendor/1.0

r1398968 merges trac 1.0 into trunk/trac

gjm

  • Resolution set to fixed
  • Status changed from accepted to closed

#239 raised to deal with obvious error as a result of the upgrade.

Otherwise assuming that this task is complete.

Note: See TracTickets for help on using tickets.

Activity

  

Warning   No events reported for task: Incorporate Trac 1.0 into vendor branch (closed: fixed) in the last 30 days since Apr 23, 2014. This may happen if system is not configured correctly. Please contact your administrator if you think this is the case.